WordPress.org

Ready to get started?Download WordPress

Forums

class-ssl.php (3 posts)

  1. dmahler
    Member
    Posted 2 years ago #

    I received a notice from Website Defender that my class-ssl.php contained possible malicious code and the notice coincides with my upgrade to 3.3.1.

    My file has this information in it:
    [Code moderated as per the Forum Rules. Please use the pastebin]

    Is this the way the file is supposed to be? Or is this malware?

  2. Pioneer Valley Web Design
    Member
    Posted 2 years ago #

    Can't one just download 3.3.1 and look at/for the default file? Is this a default file? Looks funky to me.

  3. dmahler
    Member
    Posted 2 years ago #

    Didn't even think of that one Swanson! Thanks!

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags